import java.io.PrintWriter;
import java.io.File;
import java.util.Scanner;

public class Class1 {
    public static void main(String[] args) throws Exception
    {
    Scanner in=new Scanner (new File ("secuence.in"));
    PrintWriter out = new PrintWriter (new File ("secuence.out"));
       int n=  in.nextInt();
        int[]arrey=new int[n+1];
        arrey[0]=1;
      for(int i=1;  i<n+1;i++)
            {   arrey[i]=arrey[i-1]+(i-1);
                out.print(arrey[i] + " ");
            }
    out.println();
    out.close();
    in.close();
}
}  